Incidencia #443 (closed Error)

Abierto hace 6 años

Última modificación 6 años

imposible desinstalar algunos paquetes

Informado por: stratovarius Propietario: Canaima Popular
Prioridad: Normal Hito: canaima-popular-3.1~VC2
Componente: Canaima Popular Versión: 3.1
Gravedad: Trivial Palabras clave: canaima, error
Cc: Asignar A:

Descripción

Al desinstalar el paquete software-center se tienen que desinstalar varios paquetes, esto se debe a que el software center está como dependencia en el meta-paquete canaima-escritorio-gnome. Igualmente te pregunta si desea desinstalar canaima-fondos-dinámicos. Tal como lo indica la figura.
Lo mismo ocurre al querer desinstalar unrar-free es imposible debido a que te
indica que elimines muchos metapaquetes

Adjuntos

software-center.png (208.1 KB) - añadido por stratovarius hace 6 años.

Historial de cambios

Cambiado el 6 años por stratovarius

comment:1 Cambiado el 6 años por erickcion

  • Estado cambiado de new to closed

Esta incidencia ya está siendo tratada en otro hilo.

Se marca como duplicado del tique #442

Nota: Vea TracTickets para ayuda en el uso de incidencias.